<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<VerticalLayout>
	<VerticalLayout width="860" height="505">
		<Control height="20"/>
		<HorizontalLayout height="34">
			<Control/>
			<Text text="选择安装环境（镜像）" textcolor="#ff49A9F7" minwidth="10" height="30" autocalcwidth="true" font="18" textpadding="0,3,0,0"/>
			<Control/>
			<Button name="softInstallStep3-refresh-btn" cursor="hand" tooltip="刷新镜像列表" float="true" pos="800,0" width="34" height="34" bkimage="bitmap\halo2.1\softInstall\reflesh.png"/>
		</HorizontalLayout>
		<Control height="20"/>
		<VerticalLayout name="softinstall_suc_vm_layout">
			<HorizontalLayout height="20" childpadding="10">
				<Control/>
				<Text text="可安装" textcolor="#ff727783" minwidth="10" height="20" autocalcwidth="true" font="19"/>
				<HorizontalLayout height="20" width="720" inset="0,10,0,0">
					<Control height="1" width="720"  bkcolor="#ffE6E8ED"/>
				</HorizontalLayout>
				<Control/>
			</HorizontalLayout>
			<TileLayout name="softinstall_Step3_tilelayout_vm_suc_list" columns="5" width="860" minheight="100" padding="60,5,60,0" vscrollbar="true" autovscroll="true" childpading="5">
				<!--动态生成
				<VerticalLayout height="105" width="105">
					<HorizontalLayout height="65">
						<Control/>
						<Option cursor="hand" width="65" height="65" group="opt_softinstall_step3" normalimage="bitmap\halo2.1\softInstall\system\xp_n.png" hotimage="bitmap\halo2.1\softInstall\system\xp_s.png"  pushedimage=
						"bitmap\halo2.1\softInstall\system\xp_s.png" selectedimage="bitmap\halo2.1\softInstall\system\xp_s.png"/>
						<Control/>
					</HorizontalLayout>
					<Text text="xp" textcolor="#ff676C79" width="105" height="20" font="1" align="center" textpadding="2,0,2,0"/>
					<Text text="三年一班" textcolor="#ff676C79" width="105" height="20" font="1" align="center" textpadding="2,0,2,0"/>
				</VerticalLayout>
				-->
				<Option cursor="hand" width="105" height="105" group="opt_softinstall_step3" normalimage="res='bitmap\halo2.1\softInstall\system\xp_n.png' dest='20,5,85,70'" hotimage="res='bitmap\halo2.1\softInstall\system\xp_s.png' dest='20,5,85,70'"  pushedimage="res='bitmap\halo2.1\softInstall\system\xp_s.png' dest='20,5,85,70'" selectedimage="res='bitmap\halo2.1\softInstall\system\xp_s.png' dest='20,5,85,70'" selectedforeimage="bitmap\halo2.2\selected.png" text="三年一班" textcolor="#ff676C79" font="1" align="center" textpadding="2,70,2,0"/>
			</TileLayout>
		</VerticalLayout>
		<Control height="10"/>
		<VerticalLayout name="softinstall_fail_vm_layout">
			<HorizontalLayout height="20" childpadding="10">
				<Control/>
				<Text text="不可安装" textcolor="#ff727783" minwidth="10" height="20" autocalcwidth="true" font="19"/>
				<HorizontalLayout height="20" width="720" inset="0,10,0,0">
					<Control height="1" width="720"  bkcolor="#ffE6E8ED"/>
				</HorizontalLayout>
				<Control/>
			</HorizontalLayout>
			<TileLayout name="softinstall_Step3_tilelayout_vm_fail_list" columns="5" width="860"  minheight="100" padding="60,5,60,0" vscrollbar="true" autovscroll="true" childpading="5">
				<!--
				<VerticalLayout height="105" width="105" childpadding="10">
					<HorizontalLayout height="65">
						<Control/>
						<Control height="65" width="65" bkimage="bitmap\halo2.1\softInstall\system\xp_d.png"/>
						<Control/>
					</HorizontalLayout>
					<Text text="三年一班" textcolor="#ff676C79" width="105" height="20" font="1" align="center" textpadding="2,0,2,0"/>
				</VerticalLayout>
				-->
			</TileLayout>
		</VerticalLayout>
		<HorizontalLayout height="56" bkcolor="#fff1f2f7" inset="0,13,35,0" childpadding="10">
			<Control />
			<Button name="softInstallStep3-left-btn" cursor="hand" width="97" height="37" textcolor="#ffffffff" text="上一步" font="1" textcolor="#ff089CFD" textpadding="0,-3,0,0" pushedtextcolor="#ffffffff" normalimage="bitmap\halo2.2\btn_n.png" hotimage="bitmap\halo2.2\btn_h.png" pushedimage="bitmap\halo2.2\btn_p.png"/>
			<VerticalLayout width="91" inset="0,2,0,0">
				<Button name="softInstallStep3-editvm-btn" cursor="hand" width="91" height="30" textcolor="#ffffffff" text="下一步" font="1" normalimage="bitmap\halo2.2\btn_1_n.png" hotimage="bitmap\halo2.2\btn_1_h.png" pushedimage="bitmap\halo2.2\btn_1_p.png"/>
			</VerticalLayout>
		</HorizontalLayout>
	</VerticalLayout>
</VerticalLayout>